@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メイン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* -------------------------------------------------------------------------------------------------
   * セクショニング
/* ---------------------------------------------------------------------------------------------- */

#main {}

#main-contents {}

#main-contents div.body {
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {

 #main-contents div.body {
   max-width: 100%;
   padding-left: 20px;
   padding-right: 20px;
   margin: 0 auto;
 }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #main-contents > .section {
    padding-top: 4em;
    padding-bottom: 4em;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#main-contents > .section {
  padding-top: 2em;
  padding-bottom: 2em;
}

#main-contents div.body {
  max-width: 100%;
  padding: 0 1em;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 20px;
}

}

/* ****************************************************************************************************
   * お問い合わせ
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.contact {
  position: relative;
  padding-top: 60px;
  padding-bottom: 120px;
}
.contact .body {
  max-width: 1080px;
}

.contact .inner {
  background: #f5f5f5;
  border-radius: 16px;
  padding: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .contact {
    padding-top: 30px;
    padding-bottom: 60px;
  }
  .contact .inner {
    padding: 20px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

.contact .title-1 {
  font-size: 3.0rem;
  line-height: 1.4;
  font-weight: bold;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .contact .title-1 {
    font-size: 2.2rem;
  }
}

/* ****************************************************************************************************
   * お電話でのお問い合わせ
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#inquiry.section {
  padding-bottom: 0;
}
.contact .lead {
  margin-top: 30px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
}

/* ----------------------------------------------------------------------------------------------------
   * 電話番号
/* ------------------------------------------------------------------------------------------------- */

#inquiry .box {}

#inquiry .box .tel-1 {
  display: flex;
  justify-content: flex-end;
  margin-top: 30px;
}
#inquiry .box .text-1 {
  position: relative;
  font-size: 7.2rem;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 600;
  line-height: 1.4;
  color: var(--c-green);
  padding-left: 1em;
}
#inquiry .box .text-1::before {
  content: "";
  display: block;
  background: url("../../_images/contact/tel-icon.png") no-repeat;
  width: 47px;
  height: 62px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-60%);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #inquiry .box .tel-1 {
    margin-top: 1em;
  }
  #inquiry .box .text-1 {
    font-size: 3.5rem;
    padding-left: 1em;
  }
  #inquiry .box .text-1::before {
    width: 23px;
    height: 31px;
    background-size : 23px 31px;
    top: 50%;
    left: 0;
    transform: translateY(-60%);
  }
}

/* ****************************************************************************************************
   * お問い合わせフォーム
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#contact-form-2 {
  padding-top: 120px;
  padding-bottom: 150px;
}

.contact .text-1 {}
.contact .text-1 a {
  color: var(--c-green);
  text-decoration: underline;
}
.contact .text-1 a:hover {
  text-decoration: none;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #contact-form-2 {
    padding-top: 30px;
    padding-bottom: 60px;
  }
}


/* ----------------------------------------------------------------------------------------------------
   * 検索フォーム項目
/* ------------------------------------------------------------------------------------------------- */

/**
* 共通
*/
#main table {
  border-collapse: collapse;
  width: 100%;
}
#main table th {
  position: relative;
  background: none;
  border: none;
  text-align: right;
  vertical-align: middle;
}
#main table th[scope="col"] {}
#main table th[scope="row"] {}


#main table th[scope="row"] .flex {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

#main table th[scope="row"] .flex > span {
  width: 90%;
}
#main table th[scope="row"] .flex span ~ span {
  width: 10%;
}



/**
* 項目名
*/
#main table th[scope="row"] span {
  font-size: 1.8rem;
  font-weight: 600;
  color: var(--c-green);
}

#main table td {
  text-align: left;
  border : none;
}
#main table td .text {
  margin-top: 0.5em;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
#main table tr ~ tr {
  margin-top: 20px;
}

#main table tr > th {
  margin-bottom: 5px;
  padding: 5px 10px 2px;
  border-top: 0;
  text-align: left;
}

#main table tr > td {
  min-height: 40px;
  border: 0;
  padding-bottom: 5px;
}
#main table th[scope="row"] .flex {
  justify-content: flex-start;
}

#main table th[scope="row"] .flex > span {
  width: auto;
  margin-right: 1em;
}
#main table th[scope="row"] .flex span ~ span {
  width: auto;
}
}


#main label {
  vertical-align: middle;
  display: inline-block;
}
#main input[type="text"] {
  width: 100%;
  font: inherit;
}
#main input[name="namae"] {}
#main input[name="kana"] {}
#main input[type="email"],
#main input[type="email2"] {}
#main input[name="zip"],
#main input[name="pref"] {
  width: 12em;
}
#main select {
  padding: 0.55em 0.75em 0.55em 0.55em;
  cursor: pointer;
  font: inherit;
  border: 1px solid #ccc;
  box-shadow: none;
  background: none;
  background: #fff;
  width: 12em;
}
#main textarea {
  max-width: 100%;
  width: 100%;
  background: #ffffff;
  padding: 0.5em;
  border: none;
}

#main input {
  max-width: 100%;
  background: #ffffff;
  padding: 0.5em;
  border: none;
}

#main .privacy-check {
  font-size: 1.6rem;
  text-align: center;
}
#main .privacy-check a {
  text-decoration: underline;
}
#main .privacy-check a:hover {
  text-decoration: none;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
}

/* ----------------------------------------------------------------------------------------------------
   * 入力　確認　完了
/* ------------------------------------------------------------------------------------------------- */

#contact-form-2 .message {
  margin-top: 40px;
}

#main *[class*="mwblock-"],
#main *[class*="mwinline-"] {
  display: none;
}

#main .mw_wp_form_preview .mwblock-preview {
  display: block;
  margin-top: 40px;
}

#main .mw_wp_form_input .mwblock-input {
  display: block;
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#contact-form-2 .message {
  font-size: 1.5rem;
  text-align: left;
  margin-top: 1em;
}
#main .mw_wp_form_preview .mwblock-preview {
  display: block;
  margin-top: 0;
}
#main .mw_wp_form_input .mwblock-input {
  display: block;
  margin-top: 0;
}

}

#main .mw_wp_form_preview .mwinline-preview {
  display: inline;
}

#main .mw_wp_form_input .mwinline-input {
  display: inline;
}


#main .mw_wp_form_input .mwblock-message a {
  color: #fe0002;
}
#main .mw_wp_form_input .mwblock-message a:hover {
  color: #fe0002;
  text-decoration: underline;
}

/**
* 必須
*/
#main table th[scope="row"] span.hissu,
#main span.hissu {
  color: #f00;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4;
}
table.default tr.require > th:after {}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  table.default tr.require > th:after {}
}



/* ****************************************************************************************************
   * フォームボタン
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 確認画面へ進む / 送信する
/* ------------------------------------------------------------------------------------------------- */

#main .form-button {
  text-align: center;
  transition: 0.3s;
  display: flex;
  justify-content: center;
}
#main .form-button button {
  transition: 0.3s;
}

#main .form-button .btn {
  position: relative;
  width: 320px;
  margin: 0;
  cursor: pointer;
}

#main .form-button .btn > input {
  background: none;
  padding: 0;
  border: 0;
  margin: 0 auto;
}
/* ローディング画像*/
div.wpcf7 .wpcf7-spinner {
  display: none;
}

#main .form-button .return.btn {
  border: none;
  cursor: pointer;
  width: auto;
  background: none;
  margin: 0;
  font-weight: normal;
}
#main .form-button .return.btn::after {
  display: none;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #main .form-button .btn {
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ボタン（戻る）
/* ------------------------------------------------------------------------------------------------- */

.contact .link-btn .btn.return {
  font-size: 1.6rem;
  width: 350px;
  padding: 25px 3em;
  font-weight: 900;
}
.contact .link-btn .btn.return::after {
  border: 0px;
  border-bottom: solid 3px #fff;
  border-left: solid 3px #fff;
  left: 15px;
  right: auto;
  transition: 0.2s left;
}
.contact .link-btn .btn.return:hover::after {
  left: 10px !important;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .contact .link-btn .btn.return {
    font-size: 1.6rem;
    width: auto;
    padding: 20px 3em;
  }
}
